<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>HIP Marco</author>
	<contributors>Mario Hirschfeld</contributors>
    <version>1.0.0.5</version>
    <title>
        <en>Hirschfeld 1200L Pack</en>
        <de>Hirschfeld 1200L Pack</de>
    </title>
    <description>
        <en>HARDI 1200L - Hirschfeld Edition</en>
        <de>HARDI 1200L - Hirschfeld Edition</de>
    </description>
    <iconFilename>store/icon_mega1200L.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/mega1200L.xml"/>
        <storeItem xmlFilename="xml/mega1200LTank.xml"/>
    </storeItems>
	<brands>
        <brand title="Mario Hirschfeld" image="brand/brand_mh.dds" name="Hirschfeld"/>
    </brands>
	<multiplayer supported="true"/>
</modDesc>
